<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-5AB69C91027B903C155E988DCB9F4107" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-12598FF445ED9DF84B6506BB72A1A471">
    <organization identifier="ORG-12598FF445ED9DF84B6506BB72A1A471" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-7BA85650427D0DF682278F86ADBC21AE" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-6B12302DA71009C48412DA92D6180909" isvisible="true" identifierref="RES-E8CA2D5B0F8A4763F8692B32BBFBD21F">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-6710637B95D4EEB28B64A30DB4E5ED2D" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-0510B3DA57160E0A4904F3F2FB88521E" isvisible="true" identifierref="RES-60EA998A56A77C14AD747474318E7E90">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-A733B76E869B2E39A21BC4B375CFB2EC" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-E85A1A1E0BB0157948854AF25C7E563D" isvisible="true" identifierref="RES-5682E28D6C1A51CB6FAD986347CBEC50">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-AE040E192CFE95CCAB63D167FD0DF240" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-6B42BCADFFB3A501E5F5A068A3F7D344" isvisible="true" identifierref="RES-A86D3C6B13DCD011E4CF9D83357BF93E">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-4646B8A93F3BDBA81B85B26E45C0E85E" isvisible="true" identifierref="RES-80B6BA4C1AD5E1DAB7E46D703F2E1A8E">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-4C3A87DF6377CA894C813BDE87A09737" isvisible="true" identifierref="RES-AF13445FA146B84FCDB7456535A297F4">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-676333BD5B352DDCFD6E6BD7F4DC1AF9" isvisible="true" identifierref="RES-A255E9BDD146FB49388D53CB3D577F2B">
          <title>Socialización</title>
        </item>
      </item>
      <item identifier="ITEM-AEA7924773A6B16E333CE533EB00F17C" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-244969520437F317D923B0E81208C50D" isvisible="true" identifierref="RES-C2A72A552A5A364921054628DA7D2107">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-FF4C41F3346B580AD4CE305B8B8856AC" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-E87C35ED29E99B9B477C9D871ADC2117" isvisible="true" identifierref="RES-0C0359B4FEA8B80010F920015D11EE23">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-E8CA2D5B0F8A4763F8692B32BBFBD21F" type="webcontent" href="M/M_G01_U02_L03/M_G01_U02_L03_01_00.html">
      <file href="M/M_G01_U02_L03/M_G01_U02_L03_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-60EA998A56A77C14AD747474318E7E90" type="webcontent" href="M/M_G01_U02_L03/M_G01_U02_L03_01_01.html">
      <file href="M/M_G01_U02_L03/M_G01_U02_L03_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-5682E28D6C1A51CB6FAD986347CBEC50" type="webcontent" href="M/M_G01_U02_L03/M_G01_U02_L03_02_01.html">
      <file href="M/M_G01_U02_L03/M_G01_U02_L03_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-A86D3C6B13DCD011E4CF9D83357BF93E" type="webcontent" href="M/M_G01_U02_L03/M_G01_U02_L03_03_01.html">
      <file href="M/M_G01_U02_L03/M_G01_U02_L03_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-80B6BA4C1AD5E1DAB7E46D703F2E1A8E" type="webcontent" href="M/M_G01_U02_L03/M_G01_U02_L03_03_02.html">
      <file href="M/M_G01_U02_L03/M_G01_U02_L03_03_02.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-AF13445FA146B84FCDB7456535A297F4" type="webcontent" href="M/M_G01_U02_L03/M_G01_U02_L03_03_03.html">
      <file href="M/M_G01_U02_L03/M_G01_U02_L03_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-A255E9BDD146FB49388D53CB3D577F2B" type="webcontent" href="M/M_G01_U02_L03/M_G01_U02_L03_03_04.html">
      <file href="M/M_G01_U02_L03/M_G01_U02_L03_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-C2A72A552A5A364921054628DA7D2107" type="webcontent" href="M/M_G01_U02_L03/M_G01_U02_L03_04_01.html">
      <file href="M/M_G01_U02_L03/M_G01_U02_L03_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-0C0359B4FEA8B80010F920015D11EE23" type="webcontent" href="M/M_G01_U02_L03/M_G01_U02_L03_05_01.html">
      <file href="M/M_G01_U02_L03/M_G01_U02_L03_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

